Bug 962052 - [abrt] libreoffice-core-3.5.7.2-12.fc17: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
[abrt] libreoffice-core-3.5.7.2-12.fc17: Process /usr/lib64/libreoffice/progr...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:c619c7bb0acca2d381b411b42a1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-11 06:09 EDT by p.anderson
Modified: 2013-05-24 07:41 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-24 07:41:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.29 KB, text/plain)
2013-05-11 06:09 EDT, p.anderson
no flags Details
File: cgroup (126 bytes, text/plain)
2013-05-11 06:09 EDT, p.anderson
no flags Details
File: core_backtrace (3.72 KB, text/plain)
2013-05-11 06:09 EDT, p.anderson
no flags Details
File: dso_list (22.68 KB, text/plain)
2013-05-11 06:09 EDT, p.anderson
no flags Details
File: environ (1.96 KB, text/plain)
2013-05-11 06:09 EDT, p.anderson
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-11 06:09 EDT, p.anderson
no flags Details
File: maps (102.79 KB, text/plain)
2013-05-11 06:09 EDT, p.anderson
no flags Details
File: open_fds (612 bytes, text/plain)
2013-05-11 06:09 EDT, p.anderson
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-05-11 06:09 EDT, p.anderson
no flags Details
File: smolt_data (3.64 KB, text/plain)
2013-05-11 06:09 EDT, p.anderson
no flags Details
File: var_log_messages (314 bytes, text/plain)
2013-05-11 06:09 EDT, p.anderson
no flags Details

  None (edit)
Description p.anderson 2013-05-11 06:09:08 EDT
Version-Release number of selected component:
libreoffice-core-3.5.7.2-12.fc17

Additional info:
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --calc '/home/pja/Dropbox/Rhythmic Fingerwork/Rhythmic Fingerwork.txt' --splash-pipe=6
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.8.11-100.fc17.x86_64
uid:            1000
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ??
 #1 Reference at /usr/src/debug/libreoffice-3.5.7.2/solver/unxlngx6.pro/inc/com/sun/star/uno/Reference.hxx:131
 #2 GetServiceManager at /usr/src/debug/libreoffice-3.5.7.2/sc/inc/document.hxx:431
 #3 ScPoolHelper::GetFormTable at /usr/src/debug/libreoffice-3.5.7.2/sc/source/core/data/poolhelp.cxx:90
 #4 ScDocument::MergeNumberFormatter at /usr/src/debug/libreoffice-3.5.7.2/sc/source/core/data/document.cxx:2176
 #5 NumFmtMergeHandler at /usr/src/debug/libreoffice-3.5.7.2/sc/source/core/data/document.cxx:2165
 #6 ScDocument::CopyFromClip at /usr/src/debug/libreoffice-3.5.7.2/sc/source/core/data/document.cxx:2388
 #7 ScViewFunc::PasteFromClip at /usr/src/debug/libreoffice-3.5.7.2/sc/source/ui/view/viewfun3.cxx:1362
 #8 ScClipUtil::PasteFromClipboard at /usr/src/debug/libreoffice-3.5.7.2/sc/source/ui/view/cliputil.cxx:87
 #9 ScCellShell::ExecuteEdit at /usr/src/debug/libreoffice-3.5.7.2/sc/source/ui/view/cellsh1.cxx:1174
Comment 1 p.anderson 2013-05-11 06:09:12 EDT
Created attachment 746516 [details]
File: backtrace
Comment 2 p.anderson 2013-05-11 06:09:16 EDT
Created attachment 746517 [details]
File: cgroup
Comment 3 p.anderson 2013-05-11 06:09:19 EDT
Created attachment 746518 [details]
File: core_backtrace
Comment 4 p.anderson 2013-05-11 06:09:22 EDT
Created attachment 746519 [details]
File: dso_list
Comment 5 p.anderson 2013-05-11 06:09:25 EDT
Created attachment 746520 [details]
File: environ
Comment 6 p.anderson 2013-05-11 06:09:28 EDT
Created attachment 746521 [details]
File: limits
Comment 7 p.anderson 2013-05-11 06:09:31 EDT
Created attachment 746522 [details]
File: maps
Comment 8 p.anderson 2013-05-11 06:09:34 EDT
Created attachment 746523 [details]
File: open_fds
Comment 9 p.anderson 2013-05-11 06:09:36 EDT
Created attachment 746524 [details]
File: proc_pid_status
Comment 10 p.anderson 2013-05-11 06:09:42 EDT
Created attachment 746525 [details]
File: smolt_data
Comment 11 p.anderson 2013-05-11 06:09:44 EDT
Created attachment 746526 [details]
File: var_log_messages
Comment 12 Caolan McNamara 2013-05-14 10:05:12 EDT
some problem on pasting into calc, Are you able to reproduce this ?

Note You need to log in before you can comment on or make changes to this bug.